# Uses of Class
org.springframework.core.annotation.AnnotatedMethod.AnnotatedMethodParameter

Packages that use AnnotatedMethod.AnnotatedMethodParameter
Package
Description
org.springframework.core.annotation
Core support package for annotations, meta-annotations, and merged annotations with attribute overrides.

## Uses of AnnotatedMethod.AnnotatedMethodParameter in org.springframework.core.annotation

Methods in org.springframework.core.annotation that return AnnotatedMethod.AnnotatedMethodParameter
Modifier and Type
Method
Description
`AnnotatedMethod.AnnotatedMethodParameter`
AnnotatedMethod.AnnotatedMethodParameter.`clone()`
Constructors in org.springframework.core.annotation with parameters of type AnnotatedMethod.AnnotatedMethodParameter
Modifier
Constructor
Description
`protected`
`AnnotatedMethodParameter(AnnotatedMethod.AnnotatedMethodParameter original)`